.ms-coordetails {
    position: relative;
}

.coord_img{
    text-align: center !important;
}

.ms-coordetails > div {
    padding: 0.5em 1em;
}

.ms-coordetails .ms-coordetails-description {
    font-size: 0.8em;
    text-align: justify;
}

.ms-coordetails-head {
    padding-top: 1em !important;
}

.ms-coordetails-head div:first-child {
    text-align: left;
    width: 75%;
    display: inline-block;
    font-family: "TTNormsMedium";
}

.ms-coordetails-head div:not(:first-child) {
    text-align: right;
    width: 25%;
    display: inline-block;
    font-family: "TTNormsMedium";
}

.ms-coordetails-workwith {
    margin-bottom: 2em;
}

.ms-coordetails-workwith p {
    font-family: "TTNormsMedium";
}

.ms-coordetails-options {
    width: 100%;
    position: fixed;
    bottom: 0;
    border-top: 1px solid lightgrey;
    text-align: center;
    font-family: "TTNormsMedium";
    background-color: #019E35;
}

.ms-coordetails-options span {
    color: white;
}

.ms-main-categories {
    list-style: none;
    padding-left: 1em;
}
